Information

Description
IMPORTANT: This package has been deprecated! Use Abp.Quartz instead.
Version
3.4.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.QuartzCore

Dependencies

Here are the packages that version 3.4.0 of Abp.QuartzCore depends on.

Abp.ZeroCore.IdentityServer4.Configuration.EntityFramework : (1.0.9) CrystalQuartz.Simple : (6.8.1)

Authors

 

Installing with NuGet

PM> Install-Package Abp.QuartzCore

Packages that Depend on Abp.QuartzCore

No packages were found that depend on version 3.4.0.